Mailinglist Archive: opensuse-bugs (2150 mails)

< Previous Next >
[Bug 864308] Apache httpd mod_dav has issues incompatible with coming versions of Apache Subversion

https://bugzilla.novell.com/show_bug.cgi?id=864308

https://bugzilla.novell.com/show_bug.cgi?id=864308#c5


--- Comment #5 from Swamp Workflow Management <swamp@xxxxxxx> 2014-04-14
13:04:19 UTC ---
openSUSE-RU-2014:0521-1: An update that has one recommended fix can now be
installed.

Category: recommended (moderate)
Bug References: 864308
CVE References:
Sources used:
openSUSE 13.1 (src): apache2-2.4.6-6.19.2

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >